{
  "condition": "minecraft:entity_properties",
  "entity": "this",
  "predicate": {
    "nbt": "{Offers:{Recipes:[{maxUses:1,buy:{id:\"minecraft:iron_ingot\",Count:20b},uses:1},{maxUses:1,buy:{id:\"minecraft:gold_ingot\",Count:10b},uses:1},{maxUses:1,buy:{id:\"minecraft:diamond\",Count:5b},uses:1},{maxUses:1,buy:{id:\"minecraft:netherite_ingot\",Count:1b},uses:1}]}}"
  }
}
